Loading...
Searching...
No Matches
ENetProtocolSendReliable Struct Reference

`#include <protocol.h>`

## Data Fields

enet_uint16 | dataLength
ENetProtocolCommandHeader | header

## Field Documentation

## dataLength

enet_uint16 ENetProtocolSendReliable::dataLength

## header

ENetProtocolCommandHeader ENetProtocolSendReliable::header

The documentation for this struct was generated from the following file:

- include/enet/protocol.h